.nybanner {background: url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20260715/20260715173828_180685276.jpg) center no-repeat;height: 350px;display: block;margin-bottom:30px;}

/*mianbxContent*/
.mianbxContent { margin-bottom: 20px !important; height: 40px !important; line-height: 40px !important; font-size: 16px !important; text-align: left !important; background-color: #eee; text-indent: 2.5em; transition:0.2s all; background:url(https://memberpic.114my.com.cn/hexisi/uploadfile/image/20190219/20190219093130_1287837159.png) no-repeat 7px 12px; border-bottom: 1px solid #eee; letter-spacing: 1px; position: relative; border-top:1px solid #eee;width: 1600px !important;}
.mianbxContent a{ font-size:15px !important; }
.mianbxContent:hover{ background-position:7px -29px; }
.strong_title { display: none; }
.centerHeadImage { border: 0; display: none; }
.mianbxContent a:hover{ color:#ff4e00}
.mianbxContent::after,.mianbxContent:after { content: ''; position: absolute; display: block; height: 40px; width: 200px; top: 0; right: 0; }

.pro_all_class{height: 60px !important;text-align:left !important;border:none;width: 1200px !important;}
.pro_all_class a {padding-right:36px;display: inline-block;height:40px;}
.pro_all_class a strong{background:#ff4e00; color:#fff;     padding: 10px 20px; display: block;text-align: center;}

/*nycp*/
.dgweb_list_item{width: 280px !important;margin-right: 40px !important;}
.pro_one_box{width: 300px !important;}
.pro_one_box,.dgweb_list_item{
-moz-box-shadow: 0 0 2px rgba(153, 153, 153, 0.4);
-webkit-box-shadow: 0 0 2px rgba(153, 153, 153, 0.4);
box-shadow: 0 0 2px rgba(153, 153, 153, 0.4);

.bodyContentString8{width:1200px !important;}
transition: all .2s ease;
margin-right: 19px;	
}
.pro_one_box:hover,.dgweb_list_item:hover{
-webkit-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.5) !important;
-moz-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.5) !important;
box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.5) !important
}
.pro_name a,.dgweb_list_item_a a{padding: 9px;background-color: #f5f5f5;display: block;}
.pro_name,.dgweb_list_item_a{padding-bottom: 0px !important;}
.pro_pic img{max-width: 100%;}
#bodycon #left{display: none;}
#bodycon #center{width: 100% !important;}
#bodycontent{ width: 100% !important;    margin-bottom: 30px;}

.all {margin: 15px 0;border: 1px solid #eee;padding: 25px 0;font-size: 16px;}
.all2 {background: #eee;color: #333;}
.stl {text-align: center;float: left;}
.stl img{border: 1px #eee solid;margin-left: 30px;    height: 180px;}
.stl2 {float: right;text-align: center;}
.str {float: right;padding-top: 40px;  margin-right: 20px;    width: 750px;}
.str2 {float: left;padding-top: 35px;padding-left: 30px; width: 42%;}
.stl2 img{margin-right: 6px;    height: 160px;}
.stname {border-left: 3px solid #ff4e00;padding-left: 15px;font-size: 22px;margin-bottom: 8px;    color: #ff4e00;font-weight: bold;}

    .details-title{line-height: 50px;font-size: 30px;font-weight:bold;text-indent:15px;border-left:10px solid #ff4e00;margin:30px 0 15px !important;}
    .shebei li{width: 32%; height: 170px;  float: left; margin: 5px 5px; vertical-align: middle; }
    .shebei li img{  width: 40%;margin-right: 5px; vertical-align: middle;border: 1px solid #ccc; }
    .shebei li p{    vertical-align: middle;width: 57%; display: inline-block; }
    .shebei li p strong{font-size: 16px;}